<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Immortal Hulk</Series>
  <Number>46</Number>
  <Web>https://www.comixology.com/Immortal-Hulk-2018-46/digital-comic/922738</Web>
  <Volume>2018</Volume>
  <Summary>We thought they were dead. We thought they’d been banished, controlled, made harmless. We were wrong. The gamma monsters are coming back — converging, one by one, on New York City. And who can stop them now? Who can save us...from the IMMORTAL HULK?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB922738], [ASINB08WR3C8YM], [RELDATE:2021-05-05]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
  <Year>2021</Year>
  <Month>7</Month>
  <Writer>Al Ewing</Writer>
  <Penciller>Joe Bennett</Penciller>
  <CoverArtist>Alex Ross</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="2024506" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="155769" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="1958284" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="1759577" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="1776998" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="4823211" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="6" ImageSize="2043169" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="2408477" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="2086192" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="2130174" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="1781048" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="1292080" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="1852516" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="1885668" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="4725937" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="15" ImageSize="2563166" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="2564674" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="4577763" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="18" ImageSize="1807216" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="1526674" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="1522509" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
